/* Class = "NSTextFieldCell"; title = "Alternate hosting"; ObjectID = "DVf-Vk-cFY"; */
"Alternate hosting" = "代替ホスティング";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "WWI-v6-xDu"; */
"Sandvox Hosting" = "Sandvox ホスティング";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "Wu2-gW-pBz"; */
"by Karelia, optimized for Sandvox" = "Karelia のホスティングで、Sandvox に最適化";

/* Class = "NSTextFieldCell"; title = "enter details from another provider"; ObjectID = "f3D-YH-tfP"; */
"enter details from another provider" = "他のプロバイダーの詳細を入力";